﻿html, body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    background-color: #ffffff;
    font-family: 'Open Sans';
    font-size: 15px;
    color: #000000;
}

img {
    border-style: none;
    border-width: 0;
    padding: 0px;
    margin: 0px;
}

img.photo {
	width: 500px;
}

h1 {
    background-color: rgb(255,100,0);
    margin: 5px 0 5px 0;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
    color: rgb(255,255,255);
    text-align: left;
}

h2 {
    display: block;
    margin: 5px 0 0 0;
    padding-bottom: 15px;
    font-weight: bold;
    color: #666666;
}

h3 {
    display: block;
    margin: 0 0 0 0;
    padding: 20px 0 10px 0;
    font-weight: normal;
    color: #666666;
}

hr {
    color: #666666;
}

p {
    margin: 10px 0 15px 0;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    text-align: justify;
}

table {
    font-size: 15px;
}

thead {
    font-weight: bold;
    text-align: center;
}

li {
    text-align: left;
    font-size: 15px;
    font-weight: normal;
}

input {
    border: 0;
    text-align: right;
}

#PageWrapper {
    margin: 0;
    padding: 0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#HeaderContainer {
    display: block;
    padding: 0;
    width: 100%;
    left: 3px;
    top: 3px;
    margin-bottom: 3px;
}

#MainSection {
    display: inline-block;
    width: 100%;
}

#CompanyLogo {
    padding: 5px 15px 5px 10px;
    border-width: 0px;
}

.table {
    display: table;
    width: 100%;
    border-collapse: collapse;
    }

.row {  
     display: table-row;
     vertical-align: center;
}

.cell {
	display: table-cell;
	vertical-align: center;
}

#TopBannerLeft {
    display: inline-block;
    background-color: #ffffff;
    text-align: left;
    vertical-align: top;
}

.icon {
    display: inline-block;
	position: relative;
	z-index: 100;
	margin: 0 10px 5px 10px;
    padding: 5px;
	text-align: center;
	vertical-align: middle;
}

.iconTextLarge {
	font-size: 18px;
	font-weight: bold;
}

.iconTextSmall {
	font-size: 12px;
}
	
#TopBannerRight {
    display: inline-block;
    float: right;
    padding: 10px 10px 0 0;
    text-align: right;
    vertical-align: middle;
    background-color: #ffffff;
}

a {
    color: #000000;
    text-decoration: none;
}

    a:hover {
        color: rgb(255,100,0);
        text-decoration: none;
    }

    a:visited {
        color: #000000;
        text-decoration: none;
    }

        a:visited:hover {
            color: rgb(255,100,0);
            text-decoration: none;
        }

    a:active {
        color: #000000;
        text-decoration: none;
    }

    a.ReadMoreLink:link {
        font-variant: small-caps;
        font-weight: normal;
        color: #ffffff;
        text-align: center;
        text-decoration: none;
    }

    a.ReadMoreLink:hover {
        padding: 5px;
        border: solid 1px #f4f4f4;
        background-color: #666666;
        font-variant: small-caps;
        font-weight: normal;
        font-size: 12px;
        color: #ffffff;
        text-align: center;
        text-decoration: none;
    }

    a.ReadMoreLink:active {
        padding: 5px;
        border: solid 1px #f4f4f4;
        font-variant: small-caps;
        font-weight: normal;
        font-size: 12px;
        color: #ffffff;
        text-align: center;
        text-decoration: none;
    }

    a.ReadMoreLink:visited {
        padding: 5px;
        border: solid 1px #f4f4f4;
        font-family: Open Sans;
        font-variant: small-caps;
        font-weight: normal;
        font-size: 12px;
        color: #ffffff;
        text-align: center;
        text-decoration: none;
    }

#BottomPanel {
    padding: 5px;
}

#MainContentPanel {
    top: 140px;
    padding: 5px;
}

#Banner {
    width: 100%;
    padding: 0;
    color: #ffffff;
    font-size: 11px;
}

#PageTitle {
    left: 0px;
    font-size: 20px;
    padding: 5px 20px 5px 20px;
    font-weight: bold;
    background-color: #e6e6e6;
    color: rgb(255,100,0);
}

.block {
    display: block;
}

.SocialMediaLinks {
    display: inline;
    padding: 0px 0 10px 0;
}

#TopNav {
    font-size: 14px;
    font-weight: normal;
    color: #000000;
}

    #TopNav a {
        padding: 5px;
        width: auto;
        font-size: 14px;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
    }

        #TopNav a:hover {
            width: auto;
            font-size: 14px;
            font-weight: normal;
            background-color: rgb(0,128,0);
            color: rgb(255,255,255);
            text-decoration: none;
        }

        #TopNav a:visited {
            padding: 5px;
            width: auto;
            font-size: 14px;
            font-weight: normal;
            color: #000000;
            text-decoration: none;
        }

            #TopNav a:visited:hover {
                width: auto;
                font-size: 14px;
                font-weight: normal;
                background-color: rgb(0,128,0);
                color: rgb(255,255,255);
                text-decoration: none;
            }

        #TopNav a:active {
            padding: 5px;
            width: auto;
            font-size: 14px;
            font-weight: normal;
            color: #000000;
            text-decoration: none;
        }


#WelcomeMessage {
    position: relative;
    padding: 10px;
    background-color: #666666;
    color: #ffffff;
    font-size: 15px;
    font-weight: normal;
}

    #WelcomeMessage a {
        color: #ffffff;
        font-size: 12px;
        font-weight: normal;
        text-decoration: underline;
    }

.Separator {
    width: 24px;
    background-image: url( "../../images/separator.gif" );
    background-repeat: repeat-y;
}

.HomeTitleBar {
    position: relative;
    padding: 20px;
    width: 100%;
    text-align: center;
    font-family: Open Sans;
    font-size: 28px;
    font-weight: bold;
    background-color: rgb(224,224,224);
    color: rgb(0,128,0);
}

.TitleBar {
    position: relative;
    padding: 20px;
    width: 100%;
    font-family: Open Sans;
    font-size: 28px;
    font-weight: bold;
    color: rgb(128,128,128);
}

li {
    color: #666666;
}

.WelcomeText {
    padding: 20px 10% 20px 10%;
    font-family: Open Sans;
    font-size: 16px;
    font-weight: normal;
    color: #696969;
}

.CenteredText {
    padding: 20px 10% 20px 10%;
    text-align: center;
    font-family: Open Sans;
    font-size: 16px;
    font-weight: normal;
    color: #696969;
}

.HomeText {
    padding: 50px;
    font-family: Open Sans;
    font-size: 16px;
    font-weight: normal;
    color: #696969;
}

.TextRed {
    color: #B40000;
}

.Label {
    font-family: Open Sans;
    font-size: 14px;
    font-weight: normal;
    white-space: pre-wrap;
}

.TextBox {
    border: 1px solid #666666;
    background-color: #f4f4f4;
    width: 200px;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
}

.TextBoxShort {
    border: 1px solid #666666;
    background-color: #f4f4f4;
    width: 130px;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
}

.DropDown {
    border: 1px solid #666666;
    background-color: #f4f4f4;
    width: 202px;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: normal;
}

.Button {
    border-width: 1px;
    border-color: #666666;
    background-color: #666666;
    padding: 3px;
    font-family: Open Sans;
    font-size: 13px;
    font-weight: normal;
    color: #ffffff;
}

#NewsSection {
    position: relative;
    display: block;
    padding: 20px;
    text-align: center;
    width: 100%;
}

#NewsColumnContainer {
    text-align: center;
    width: 90%;
    margin: 0 auto;
    font-family: Open Sans;
    font-size: 14px;
    color: #666666;
}

.column1 {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    padding: 10px;
    line-height: 20px;
}

.column2 {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 20px;
}

.column3 {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    width: 300px;
    padding: 10px;
    line-height: 20px;
}

.column4 {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    width: 20%;
    padding: 10px;
    line-height: 20px;
}

.news-column {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    width: 300px;
    padding: 10px;
    line-height: 20px;
}

    .news-column h4 {
        color: #000000;
    }

    .news-column a {
        color: #fff;
        text-decoration: none;
    }

        .news-column a:hover {
            color: rgb(255,200,0);
            background: none;
        }

.thumbnail-image {
    display: block;
    min-height: 100px;
    vertical-align: middle;
    margin: auto;
    text-align: center;
}

.thumbnail-text {
    display: block;
    text-align: center;
}


#FooterLinksSectionContainer {
    display: block;
    text-align: center;
    width: 100%;
    background-color: rgb(224,224,224);
}

#FooterLinksSection {
    text-align: center;
    width: 90%;
    margin: 0 auto;
    font-family: Open Sans;
    font-size: 13px;
}

    #FooterLinksSection a {
        text-decoration: none;
        color: #666666;
    }

        #FooterLinksSection a:hover {
            color: #000000;
        }

        #FooterLinksSection a:visited {
            text-decoration: none;
            color: #666666;
        }

            #FooterLinksSection a:visited:hover {
                color: #666666;
            }


        #FooterLinksSection a:active {
            text-decoration: none;
            color: #666666;
        }

.footer-block {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    min-width: 180px;
    padding: 20px 5px 20px 5px;
    line-height: 20px;
}

    .footer-block span.heading {
        color: #000000;
        font-weight: bold;
        font-size: 14px;
        margin-bottom: 20px;
    }

    .footer-block a {
        color: #fff;
        text-decoration: none;
    }

        .footer-block a:hover {
            color: rgb(255,200,0);
            background: none;
        }

#FooterCopyrightSectionContainer {
    display: block;
    padding: 20px;
    text-align: center;
    width: 100%;
    background-color: rgb(128,128,128);
    color: rgb(224,224,224);
}

#FooterCopyrightSection {
    text-align: center;
    width: 90%;
    margin: 0 auto;
    font-family: Open Sans;
    font-size: 12px;
    overflow: hidden;
}

    #FooterCopyrightSection a {
        text-decoration: none;
        color: rgb(224,224,224);
    }

        #FooterCopyrightSection a:hover {
            color: rgb(255,255,255);
        }

        #FooterCopyrightSection a:visited {
            font-size: 11px;
            text-decoration: none;
            color: rgb(224,224,224);
        }

            #FooterCopyrightSection a:visited:hover {
                color: rgb(224,224,224);
            }


        #FooterCopyrightSection a:active {
            font-size: 11px;
            text-decoration: none;
            color: rgb(224,224,224);
        }

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 0px;
    right: 0px;
    display: none;
    text-indent: -9999px;
    background: url('../images/up.png') no-repeat;
    background-color: #000;
}
	